schemaVersion: "1.0"
pattern:
  id: "3e9b024326987a3fad17a38f"
  className: "ch.nevis.admin.v4.plugin.fido2.patterns.NevisFIDO2Database"
  name: "nevisFIDO FIDO2 Database"
  label: "FIDO2"
  properties:
    hosts: "var://fido-session-store-database-host"
    database: "var://fido-session-store-database-name-fido2"
    rootCredential: "var://fido-session-store-root-credential"
    rootCredentialNamespace: "var://fido-session-store-root-credential-namespace"
    user: "var://fido-session-store-database-user"
    password: "var://fido-session-store-database-password"
    databaseManagement: "var://fido-session-store-database-management-fido2"
